/*Zero Out Elements */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
    margin: 0;
    padding: 0;
}

img, fieldset {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}

/* Block Format */
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block;
}

/*General Page Style*/

html, body {
    margin: 0 auto;
    padding: 0 auto;
    background: #ccc;
    min-height: 100%;
    font-family: "Myriad Pro", "Times New Roman" ;
}

#pagewrap {
    width: 1080px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    border-radius: 5px;
}

/*All Header CSS*/
header {
    background: #fff;
    border-radius: 5px;
}

#logo-div {
    font-family: Platino;
    position: relative;
}

#logo-div p {
    position: relative;
    text-align: center;
    color: #3c3c3c;
    font-size: 20pt;
    font-weight: bold;
    padding: 35px 0 0 0 ;
    text-shadow: 2px ;
}

#logoimg {
    position: relative;
    width: 370px;
    height: 100px;
    display: block;
    float: left;
}

ul {
    clear: both;
    margin: 1em 0 1em 0;
    padding: 0;
    list-style-type: none;
}

a {
    white-space: nowrap;
    text-align: center;
}

.top-nav {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    background: #009999;
    display: block;
}

.top-nav li {
    position: relative;
    display: inline-block;
    font-size: 16px;
    padding: 0;
    margin: 0;
    background: #009999;
    text-align: center;
    opacity: 1;
}

#home {
    width: 100px;
}
#about-us {
    width: 100px;
}
#products {
    width: 100px;
}
#inventory-updates {
    width: 140px;
}
#specials {
  width: 100px;
}

.top-nav a {
    line-height: 200%;
    color: #FFF;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.top-nav a:hover {
    background: #006B6B;
    border-radius: 5px;
}

#login-button{
    clear: both;
    float: right;
    width: 130px;
}

/*Main-Content*/

#main-content {
    position: relative;
    padding: 0;
    height: 100%;
    width: 100%;
    margin: 0;
}

#top-cover-pharmaceuticals {
    display: block;
    clear: both;
    position: relative;
    height: 280px;
    /*width: 900px;*/
    margin: 0 auto;
}

#product-info {
    border-radius: 3px;
    border-style: solid;
    border-color: #000;
    width: 90%;
    margin: 10px auto;
}

#main-content-left-container {
    width: 49%;
    position: relative;
    float: left;
    /*margin-left: 5px;*/
    text-align: justify;
    text-justify: inter-word;
    /*margin-top: 10px;*/
}

#main-content-left-container p {
    max-width: 100%;
    margin: 0 auto;
    list-style: disc outside none;
    display: list-item;
    text-align: justify;
    text-justify: inter-word;
}

#left-bullets {
    position: relative;
    width: 50%;
    margin: 0 auto;
    list-style-type: disc;
    font-size: 12pt;
    text-align: justify;;
    text-justify: inter-word;
    padding-top: 5px;
}

#top-carousel {
    margin: auto;
}

#download-catalog-div {
    position: relative;
    margin: 20px 0 0 10px;
    width: 100%;
}

#catalog-img {
    position: relative;
    height: 250px;
    width: 220px;
    border-radius: 5px;
    margin: 0 auto 0 auto;
    display: block;
}

/*#catalog-img:hover {
    height: 330px;
    width: 290px;
}*/

#main-content-right-container {
    position: relative;
    font-size: 16pt;
    width: 49%;
    /*margin-right: 5px;*/
    /*padding-right: 10px;*/
    float: right;
    /*margin: 10px auto;*/
}


#right-ul {
    position: relative;
    width: 50%;
    margin: 0 auto;
    list-style-type: none;
    font-size: 12pt;
    text-align: center;
}

#ups-map {
    display: block;
    margin: 20px auto;
    height: 200px;
    width: 280px;
}

/*#ups-map:hover {
    height: 300px;
    width: 400px;
}*/

#bottom-images-div {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline;
}

#contact-lenses {
    float: left;
    height: 200px;
    width: 300px;
}

#retinal-images {
    height: 200px;
    width: 300px;
    float: right;
}

#cover-pharmaceuticals {
    margin: 0 10px auto;
    height: 200px;
    width: 300px;
}


/*Footer*/

footer {
    clear: both;
    background: #009999;
    height: 20px;
    position: relative;
    color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.footbar li {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #fff;
    border-bottom-left-radius: 5px;
}

.footbar a:link {
    color: #fff;
}

.footbar a:visited {
    color: #fff;
}

/*About Us Page CSS:*/

#top-container {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

#left-text {
    float: left;
    width: 650px;
    font-size: 13pt;
    position: relative;
    text-align: justify;
    text-justify: inter-word;
    margin: 10px 10px 0px 10px;
}

#span-page-about-us {
    float: left;
    font-size: 13pt;
    text-align: justify;
    text-justify: inter-word;
    margin: 0 10px 10px 10px;
}

#JohnnyJustice {
    position: relative;
    height: 268px;
    width: 200px;
    margin: 0 auto;
    float: right;
    margin: 10px 13px 0 0;
}
